Error

two or more packages specified (liballegro-dialog5.0 libsane-extras)